- "left reads":
  - "/mnt/metazoo/www/deyvid/datasets-ws-python/contigs/day64-spades/corrected/ZC4-DAY64-R1.00.0_0.cor.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/mnt/metazoo/www/deyvid/datasets-ws-python/contigs/day64-spades/corrected/ZC4-DAY64-R2.00.0_0.cor.fastq.gz"
  "single reads":
  - "/mnt/metazoo/www/deyvid/datasets-ws-python/contigs/day64-spades/corrected/ZC4-DAY64-R_unpaired.00.0_0.cor.fastq.gz"
  "type": "paired-end"
